Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-dev
Navigation:
Lists: gentoo-dev: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-dev@g.o
From: "PaweĊ‚ Hajdan, Jr." <phajdan.jr@g.o>
Subject: python.eclass EAPI 4 support, this gets really annoying
Date: Sat, 01 Oct 2011 12:16:01 -0700
OK, so what are the _blocking_ reasons for no EAPI 4 support in
python.eclass yet?

I understand you have some complicated patches in flight etc etc, but
are they _required_ for the eclass not to break with EAPI 4?

My point is that I'd like to use pkg_pretend in packages that use
python.eclass and I can't (for a long time). Unless there are really
important reasons like breakages I think we should really make
python.eclass support EAPI=4.

Attachment:
signature.asc (OpenPGP digital signature)
Replies:
Re: python.eclass EAPI 4 support, this gets really annoying
-- Matt Turner
Navigation:
Lists: gentoo-dev: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: [gentoo-commits] gentoo-x86 commit in net-im/qutecom: metadata.xml ChangeLog qutecom-2.2_p20110210.ebuild
Next by thread:
Re: python.eclass EAPI 4 support, this gets really annoying
Previous by date:
Re: Re: [gentoo-commits] gentoo-x86 commit in net-im/qutecom: metadata.xml ChangeLog qutecom-2.2_p20110210.ebuild
Next by date:
Last rites: app-portage/cfg-update


Updated Jun 29, 2012

Summary: Archive of the gentoo-dev mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.